#gemDomBox {
	margin:0px 0px 30px 0px;
	white-space:nowrap;
}
#gemDomRowLine, #gemDomRowLineEnd {
	background-image:url(img/mainLineDot.gif);
	background-repeat:repeat-x;
	background-position:0px 1px;
	height:3px;
	line-height:2px;
	font-size:2px;
	margin:0px 0px 0px 0px;
}
#gemDomRowLineEnd {
	border-bottom:2px solid #CCCCCC;
}
#gemDomUe {
	display:block;
	width:100%;
	height:35px;
	border-top:1px solid #CCCCCC;
	border-bottom:2px solid #CCCCCC;
	margin:0px 0px 1px 0px;
	font-weight:bold;
	line-height:35px;
}
#gemDomRow {
	display:block;
	width:100%;
	height:20px;
	line-height:20px;
	background-color:#EEEEEE;
}
#gemDomCol0 {
	float:left;
	width:165px;
	max-width:160px;
	padding:0px 0px 0px 5px;
}
#gemDomCol1, #gemDomCol2, #gemDomCol2AV, #gemDomCol3, #gemDomCol3-1, #gemDomCol3-2, #gemDomCol3CBox, #gemDomCol3C, #gemDomCol3C-1, #gemDomCol3C-2, #gemDomCol4, #gemDomCol4-1, #gemDomCol4-2, #gemDomCol4CBox, #gemDomCol4C, #gemDomCol4C-1, #gemDomCol4C-2 {
	float:left;
	padding:0px 5px 0px 0px;
	text-align:right;
	background-image:url(img/tableBorderDottedVer.gif);
	background-position:0px 0px;
	background-repeat:repeat-y;
}
#gemDomCol1 {
	width:90px;
	max-width:85px;
}
#gemDomCol2, #gemDomCol2AV {
	width:50px;
	max-width:45px;
	height:20px;
}
#gemDomCol2AV {
	line-height:12px;
	height:35px;
	max-height:30px;
	padding-top:5px;
}
#gemDomCol3CBox {
	width:140px;
	padding:0px;
}
#gemDomCol4CBox {
	width:160px;
	padding:0px;
}
#gemDomCol3C, #gemDomCol4C {
	height:20px;
	padding:0px;
	text-align:center;
	line-height:20px;
	border-bottom:1px solid #DDDDDD;
}
#gemDomCol4C {
	width:160px;
	max-width:160px;
}
#gemDomCol3C {
	width:140px;
	max-width:140px;
}
#gemDomCol3C-1, #gemDomCol3C-2, #gemDomCol4C-1, #gemDomCol4C-2 {
	height:15px;
	font-size:9px;
	line-height:15px;
	font-weight:normal;
}
#gemDomCol3C-1, #gemDomCol3C-2 {
	width:70px;
	max-width:65px;
}
#gemDomCol4C-1, #gemDomCol4C-2 {
	width:80px;
	max-width:75px;
}
#gemDomCol3 {
	width:140px;
	max-width:135px;
}
#gemDomCol3-1, #gemDomCol3-2 {
	width:70px;
	max-width:65px;
}
#gemDomCol4 {
	width:160px;
	max-width:155px;
}
#gemDomCol4-1, #gemDomCol4-2 {
	width:80px;
	max-width:75px;
}
#gemDomAV {
	width:15px;
	margin:4px 8px 0px 0px;
	font-size:11px;
	line-height:12px;
}
#gemDomNavi {
	width:100%;
	text-align:right;
	margin:0px 0px 20px 0px;
}
#gemDomRowUrl {
	display:block;
	width:605px;
	max-width:600px;
	height:30px;
	max-height:23px;
	line-height:20px;
	margin:0px 0px 0px 0px;
	padding:7px 0px 0px 5px;
	text-align:left;
	font-size:10px;
	color:#696969;
	background-color:#EEEEEE;
}
#gemDomTesten {
	width:70px;
}
#gemDomRow img {
	margin:2px 0px 0px 0px;
}
#gemDomWeiterleitung, #gemDomWeiterleitungF {
	float:left;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	line-height:12px;
	font-weight:normal;
	font-variant:normal;
	text-transform:none;
	color:#696969;
	text-decoration:none;
	background-color:#F9F9F9;
	border:1px solid #8C8C8C;
	padding:2px 0px 0px 3px;
	margin:0px 5px 0px 5px;
	width:450px;
	height:18px;
}
#gemDomWeiterleitungF {
	border:1px solid #DD1C1C;
}